[submodule "core/reddit"]
	path = core/reddit
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/core/reddit
	branch = new-module-format
[submodule "core/accounts"]
	path = core/accounts
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/core/accounts
	branch = new-module-format
[submodule "tools/sticky-manager"]
	path = tools/sticky-manager
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/tools/sticky-manager
	branch = new-module-format
[submodule "libraries/global-sequelize"]
	path = libraries/global-sequelize
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/libraries/global-sequelize.git
	branch = new-module-format
[submodule "libraries/secret-box"]
	path = libraries/secret-box
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/libraries/secret-box
	branch = new-module-format
[submodule "core/slack"]
	path = core/slack
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/core/slack
	branch = new-module-format
[submodule "core/proxy"]
	path = core/proxy
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/core/proxy
	branch = new-module-format
[submodule "core/scheduler"]
	path = core/scheduler
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/core/scheduler.git
	branch = new-module-format
